IF NOT EXISTS (SELECT * FROM SYSOBJECTS WHERE SYSOBJECTS.name = 'STOKMALIYET')

CREATE TABLE [dbo].[STOKMALIYET](
	[STOKMALIYETID] [int] IDENTITY(1,1) NOT NULL,
	[STOKID] [int] NULL,
	[YIL] [int] NULL,
	[AY] [int] NULL,
	[MIKTAR] [float] NULL,
	[ORTFIYAT] [float] NULL,
	[TARIH] [date] NULL
) ON [PRIMARY]
GO